TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

OnPoints ( elt-ord^rat p, elt-grp^per a ) -> elt-ord^rat

### Description

<shortdoc> Return the action of `a' on `p'.
Note: This is roughly equivalent to the notation `p^a'. </shortdoc>

### Examples

OnPoints(1,(1,3));
OnPoints(2,(1,3));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack